echo off
cls
echo 










           ----------     Running BIG BLUE DISK Menu     ----------












:loop
if exist present.chn goto ok
cls
echo Insert disk 1 of BIG BLUE DISK #13.
pause
:ok
pasrun present %1
if errorlevel 255 goto badbye
if errorlevel 254 goto goodbye
if errorlevel 19 pc-draft
if errorlevel 16 orderp11
if errorlevel 11 psmed grbbd13
if errorlevel 10 3dfrctls.exe
if errorlevel 9 economet.exe
if errorlevel 8 artist.exe
if errorlevel 6 dwords.exe
go %1
:goodbye
cls
type goodbye.txt
goto end
:badbye
echo *****  Fatal error encountered.  Program terminating.
:end
